Subject: Re: win32 popen clone for mingw32 anyone?
From: [email-masked] (Douglas Steele)

31 Jul 1998 17:35:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
To: [email-masked]

In article <[email-masked].
edu>, Mumit Khan <[email-masked]> writes
>I finally had a chance to try out windres on 5 different Win95 machines
>running various OS versions -- from Win95 initial to the latest and 
>greatest. I still cannot reproduce this problem. Kind of hard for me
>to fix if I can't reproduce.
Do you mean that whilst you have found a problem with popen in general,
you have not found a specific problem with windres ?

-- 
Douglas Steele
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".